Is "Advanced Security Option" Required For Rman Encrypted Backup?

(Doc ID 1394045.1)

Last updated on JANUARY 13, 2012

Applies to:

Oracle Server - Enterprise Edition - Version: 11.2.0.3 and later   [Release: 11.2 and later ]
Information in this document applies to any platform.

Goal

Is "Advanced Security" option required to use "Backup Encryption with RMAN"?


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms